/* PhBProceduralSpectrum.C: PhBProceduralSpectrum nodes (public source) */

#include "PhBProceduralSpectrum.H"

namespace xrml {

void PhBProceduralSpectrum::render(void)
{
  Warning(NULL, "PhBProceduralSpectrum::render(): not yet implemented");
}

}  // namespace xrml
